@charset "utf-8";
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
}
a:link {text-decoration:none;}
a:hover {text-decoration:none;}
.body-content {
	margin: 10px;
	line-height: 21px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.body-content a {
	color: #ff6600;
	text-decoration: underline;
}
.bold-white {
	font-weight: bold;
}
.bold-orange {
	font-weight: bold;
	color: #ff6600;
}
.footer {
	background-color: #333;
	height: 60px;
	margin: 10px;
	font-size: 13px;
	font-weight: bold;
	padding: 20px;
}
.grad-left {
	background-image: url(images/grad-left.png);
	width: 30px;
}
.grad-right {
	background-image: url(images/grad-right.png);
	width: 30px;
}
h1 {
	font-size:24px;
	margin-top:0px;
	padding-top:0px;
}
.navigation {
	font-weight: bold;
	background-image: url(images/navigation.png);
	height: 40px;
	padding:0 15px;
}
.navigation a {
	color:#FFF;
	text-decoration: none;
}
.navigation a:hover {
	color:#000;
	text-decoration: none;
}
.navigation a:active {
	color:#000;
	text-decoration: none;
}
.right-testimonials {
	margin: 10px;
	padding: 20px;
	background-color: #ff6600;
}
.right-testimonials a {
	color:#FFF;
}
.selected-navigation {
	color: #000;
}.disclaimer {
	font-size: 12px;
}
.big-orange {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF6804;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #688099), color-stop(1, #384167) );
	background:-moz-linear-gradient( center top, #688099 5%, #384167 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#384167;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	text-transform:uppercase;
	width:250px;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #384167), color-stop(1, #688099) );
	background:-moz-linear-gradient( center top, #384167 5%, #688099 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
	color:#ffffff;
}
.picthm {
	float:left;
	width:175px;
	margin:0 15px 15px 0;
	padding:5px;
	border:1px solid white;
}
.picthm img {
	max-width:175px;
}
.videothm {
	float:left;
	width:280px;
	margin:0 15px 15px 0;
	padding:5px;
	border:1px solid white;
}

.index .navigation a[href*="index"], 
.about .navigation a[href*="about"],
.speaking .navigation a[href*="speaking"],
.coaching .navigation a[href*="coaching"],
.news .navigation a[href*="e-news"],
.summit .navigation a[href*="summit"],
.tools .navigation a[href*="tools"],
.testimonials .navigation a[href*="testimonials"],
.clients .navigation a[href*="clients_list"],
.contact .navigation a[href*="contact"]    {
color:#000;
}